---
Bug-Database: https://github.com/dennwc/ioctl/issues
Bug-Submit: https://github.com/dennwc/ioctl/issues/new
Repository: https://github.com/dennwc/ioctl.git
Repository-Browse: https://github.com/dennwc/ioctl
